/*HERO*/
#hero {
    width: 100%;
    position: relative;
    padding: 91px 0 0 0;
    bottom: 0px;
    background-color: #1f2029;
  }
  
 /*EDITED NERAM*/
 #hero:before {
  content: "";
  /*background: rgba(2, 5, 161, 0.91);*/
  background-image: linear-gradient(111.37738709038058deg, rgb(43, 45, 78) 1.557291666666667%, /*rgba(225, 20, 139, 1)*/#0077ff 101.34895833333333%);
  background: linear-gradient(to bottom, #0077ff65 , #0077ffb4), url("https://images.unsplash.com/photo-1651573090348-4ccf3924ef82?q=80&w=1470&auto=format&fit=crop&ixlib=rb-4.1.0&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D") center no-repeat;
  background-size: cover;
  background-repeat: no-repeat;
  object-fit: cover;
  display: inherit;
  align-items: center;
  /*added*/
  position: absolute;
  bottom: 30px;
  top: 0;
  left: 0;
  right: 0;
  /*background-color: #1f2029;*/
}
  
  #hero h1 {
    margin: 0 0 20px 0;
    font-size: 1rem;
    font-style: italic;
    font-weight: 700;
    color: #fff;
  }
  
  #hero h1 span {
    color: #fff;
    border-bottom: 4px solid #00b7fa;
  }
  
  #hero h2 {
    color: #fff;
    margin-bottom: 40px;
    font-size: 1rem;
    text-align: justify;
    line-height: 27px;
  }
  
  #hero .btn-get-started {
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px 30px;
    border-radius: 50px;
    transition: 0.5s;
    color: #fff;
    background: #1acc8d;
  }
  
  #hero .btn-get-started:hover {
    background: #17b57d;
  }
  
  #hero .animated {
    animation: up-down 2s ease-in-out infinite alternate-reverse both;
  }
  
  @media (min-width: 1024px) {
    #hero {
        background-attachment: fixed;
        /*background-color: aqua;*/
    }
  }
  
  @media (max-width: 991px) {
  
  
    #hero .animated {
        -webkit-animation: none;
        animation: none;
    }
  
    #hero .hero-img {
        text-align: center;
    }
  
    #hero .hero-img img {
        max-width: 45%;
    }
  
    #hero h1 {
        font-size: 1rem;
        line-height: 30px;
        margin-bottom: 10px;
    }
  
    #hero h2 {
        font-size: .9rem;
        line-height: 19px;
        margin-bottom: 30px;
        text-align: left;
    }
  }
  
  @media (max-width: 575px) {
    #hero .hero-img img {
        width: 80%;
    }
  }
  
  @-webkit-keyframes up-down {
    0% {
        transform: translateY(10px);
    }
  
    100% {
        transform: translateY(-10px);
    }
  }
  
  @keyframes up-down {
    0% {
        transform: translateY(10px);
    }
  
    100% {
        transform: translateY(-10px);
    }
  }
  
  .hero-waves {
    display: block;
    margin-top: 70px;
    width: 100%;
    height: 60px;
    z-index: 5;
    position: relative;
    top: -29px;
  }
  
  
  @media (max-width:767px) {
    #hero {
        padding-top: 70px;
    
    }
  }
  
  .wave1 use {
    -webkit-animation: move-forever1 10s linear infinite;
    animation: move-forever1 10s linear infinite;
    -webkit-animation-delay: -2s;
    animation-delay: -2s;
  }
  
  .wave2 use {
    -webkit-animation: move-forever2 8s linear infinite;
    animation: move-forever2 8s linear infinite;
    -webkit-animation-delay: -2s;
    animation-delay: -2s;
  }
  
  .wave3 use {
    -webkit-animation: move-forever3 6s linear infinite;
    animation: move-forever3 6s linear infinite;
    -webkit-animation-delay: -2s;
    animation-delay: -2s;
  }
  
  @-webkit-keyframes move-forever1 {
    0% {
        transform: translate(85px, 0%);
    }
  
    100% {
        transform: translate(-90px, 0%);
    }
  }
  
  @keyframes move-forever1 {
    0% {
        transform: translate(85px, 0%);
    }
  
    100% {
        transform: translate(-90px, 0%);
    }
  }
  
  @-webkit-keyframes move-forever2 {
    0% {
        transform: translate(-90px, 0%);
    }
  
    100% {
        transform: translate(85px, 0%);
    }
  }
  
  @keyframes move-forever2 {
    0% {
        transform: translate(-90px, 0%);
    }
  
    100% {
        transform: translate(85px, 0%);
    }
  }
  
  @-webkit-keyframes move-forever3 {
    0% {
        transform: translate(-90px, 0%);
    }
  
    100% {
        transform: translate(85px, 0%);
    }
  }
  
  @keyframes move-forever3 {
    0% {
        transform: translate(-90px, 0%);
    }
  
    100% {
        transform: translate(85px, 0%);
    }
  }


  /***** Altern ****/

  /*
  .hero:not(.no-gutters) {
      padding: 0rem 1rem;    
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: var(--overlay);
  }

  .hero .hero-has-background {
      color: white;    
      min-height: 24rem;
      position: relative;
  }
      .hero::before {
        content: '';
        position: absolute;
        background: var(--background) center/cover;
        top: 0; bottom: 0; left: 0; right: 0;
        z-index: -1;
        pointer-events: none;
      }
    
      .hero .row {
      flex-direction: row;
    }

    */
  

    /*** Terminan Altern ***/


/*Informacion de pagina */    
  /*======== TEXTO E IMAGEN ===========*/
  

  .section01 .row{
    margin-top: 1rem;
    margin-bottom: 1rem;
  }
  .section01 .row .col-md-6{
    /*background: #f5f5f5;*/
    margin-right: -2%;
    padding: 5%;
  }
  .section01 h3{
    color: #00b7fa;
     border-bottom: solid 3px #ffffff0d;
     font-size: 1rem;
     font-weight: 700;
     font-style: italic;
  }
  .section01 p{
    margin-top: 7%;
    color: #ffffff;
    font-size: .9rem;
  }
  .section01 img
  {
    width: 100%;
    border-radius: 10px;
  }
  
  /*===== TERMINA TEXTO E IMAGEN =======*/


/***** Precios *****/

.row{
  margin-top: 0%;
  margin-left: 0%;
}

p{
  font-family: 'Rubik', sans-serif;
	font-weight: 400;	
	font-size: .9rem;
	line-height: 1.65;
  margin-bottom: 0.5rem;
	/*letter-spacing: 0.2px;*/
  color: #fff;
  transition: all 250ms linear;
}
.lead{	
	font-size: 1rem;
	font-weight: 400;
	letter-spacing: 1px;
	line-height: 1.65;
  transition: all 250ms linear;
}
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6{
	margin-bottom: 0.5rem;
	font-weight: 800;
	line-height: 1.25;
	letter-spacing: 0px;
	color: #fff;
  transition: all 250ms linear;
}
h1, .h1 {
	font-size: 1rem;
	line-height: 60px;
}
h2, .h2 {
	font-size: 1rem;
	line-height: 46px;
}
h3, .h3 {
	font-size: .9rem;
	line-height: 23px;
}
h4, .h4 {
	font-size: 1rem;
	line-height: 32px;
}
h5, .h5 {
	font-size: .9rem;
	line-height: 28px;
  color: #00b7fa;
  font-style: italic;
}
h6, .h6 {
	font-size: 1rem;
	line-height: 24px;
}
::selection {
	color: var(--white);
	background-color: var(--primary);
}
::-moz-selection {
	color: var(--white);
	background-color: var(--primary);
}
mark{
	color: var(--white);
	background-color: var(--primary);
}
a:hover {
	text-decoration: none;
}

/* #Size
================================================== */

/* #Elements
================================================== */


.section {
  position: relative;
	width: 100%;
	display: block;
  margin: 0 auto;
  margin-left: 0%;
}
.section-1400{
  position: relative;
	width: 100%;
	max-width: 1200px;
	display: block;
	margin: 0 auto;
  z-index: 3 !important;
}


.over-hide {
  overflow: hidden;
}
.padding-top-bottom-120 {
	padding-top: 5%;
	padding-bottom: 10%;
}



.padding-top-120 {
	padding-top: 120px;
}
.padding-bottom-120 {
	padding-bottom: 120px;
}
.border-4 {
	border-radius: 4px;
}
.title-text-top {
  font-style: italic;
	position: relative;
	display: inline-block;
}
.title-text-top::before {
	position: absolute;
	display: block;
	content: '';
	left: 0;
	bottom: -3px;
	height: 3px;
	width: 100%;
	background-color: #00b7fa;
	z-index: 2;
}
.btn{  
	height: 48px;
	font-size: 1rem;
	font-weight: 500;
	-webkit-transition: all 200ms linear !important;
  transition: all 200ms linear !important;
	padding: 0 35px;
	letter-spacing: 0.2px;
	display: -webkit-inline-flex;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
	-ms-flex-pack: center;
	text-align: center;
	border: none;
}
.btn-fluid{
	width: 100%;
}
.btn-pricing{
  font-size: 1rem;
	color:#fff;
  background-color: #00b7fa;
	height: 160px;
	border-radius: 0;
}
.btn-pricing:active,
.btn-pricing:focus,
.btn-pricing:hover{
	color: var(--white) !important;
  background-color: var(--dark-blue) !important;
}
.btn-pricing-2{
	color: var(--white);
    background-color: var(--orange);
	height: 160px;
	border-radius: 0;
}
.btn-pricing-2:active,
.btn-pricing-2:focus,
.btn-pricing-2:hover{
	color: var(--white) !important;
    background-color: var(--dark) !important;
}
.switch-pricing {
	position: relative;
	cursor: pointer;
	height: 50px;
	display: inline-block;
	width: 200px;
	border-radius: 4px;
	border: none;
	overflow: hidden;
	display: inline-block;
	background-color: #1f2029;
  transition: all 250ms linear;
}
input[type="checkbox"]:checked + .switch-pricing {
  text-decoration: none;
}
.form-group input[type="checkbox"] {
	visibility: hidden;
	display: none;
}
.switch-pricing:after,
.switch-pricing:before {
	position: absolute;
  font-family: 'Roboto', sans-serif;
	font-weight: 500;
	content: 'Básico';
	line-height: 50px;
	font-size: 1rem;
	color: var(--white);
	text-align: center;
	left: 0;
	top: 0;
	background-color: var(--primary);
	width: 100px;
	height: 50px;
  transition: all 250ms linear;
}
.switch-pricing:after {
	content: 'A medida';
	left: 100px;
	color: #fff;
	background-color: transparent;
}
input[type="checkbox"]:checked + .switch-pricing:before {
	color: var(--dark);
	background-color: transparent;
}
input[type="checkbox"]:checked + .switch-pricing:after {
	color: #fff;
	background-color: #1acc8d;
}
.pricing-opt-2 {
	position: absolute;
	left: 15px;
	top: 0;
	display: block;
	width: calc(100% - 30px);
	z-index: 2;
  transition: all 250ms linear;
	opacity: 0;
	pointer-events: none;
}
body.pricing-opt-body-2 .pricing-opt-2 {
	opacity: 1;
	pointer-events: auto;
}

/*Aquí cambiamos el color del switch del segundo color*/
body.pricing-opt-body-2 {
	background-color: #1f2029;
}
body.pricing-opt-body-2,
body.pricing-opt-body-2 h5 {
	color: #00b7fa;
}

body.pricing-opt-body-2 p {
	color: #fff;
}

/*Aqui cambiamos el color del cuadro del siwitch*/
body.pricing-opt-body-2 .bg-light-2 {
	background-color: #1f2029;
}

body.pricing-opt-body-2 .switch-pricing {
	background-color: #00b7fa;
  transition: all 250ms linear;
}
body.pricing-opt-body-2 .switch-pricing:before {
	color: var(--white)!important;
  transition: all 250ms linear;
}

body.pricing-opt-body-2 .price-tab-1 {
	opacity: 0 !important;
}

.left-off {
  position: absolute;
  left: 20px;
  top: -20px;
  width: 100%;
  font-family: 'Roboto', sans-serif;
	margin-bottom: 0.5rem;
	font-weight: 900;
  font-size: 3rem;
  text-align: right;
	line-height: 1;
	letter-spacing: 0;
	color: var(--dark);
  z-index: 4;
  transition: all 350ms linear;
  color: #fff;
}
body.pricing-opt-body-2 .left-off {
  top: -50px;
	opacity: 0;
}
.right-off {
  position: absolute;
  left: 20px;
  top: -50px;
  width: 100%;
  font-family: 'Roboto', sans-serif;
	margin-bottom: 0.5rem;
	font-weight: 900;
  font-size: 3rem;
  text-align: right;
	line-height: 1;
	letter-spacing: 0;
	color: #fff;
  opacity: 0;
  z-index: 4;
  transition: all 350ms linear;
}
body.pricing-opt-body-2 .right-off {
  top: -20px;
	opacity: 1;
}
@media (max-width: 991px) { 
  .row{
    width: 100%;
    margin-top: 0%;
    margin: 0 auto;
  }

  .left-off {
    left: 0;
    text-align: center;
  }
  .right-off {
    left: 0;
    text-align: center;
  }
}



/**** Terminan Precios *****/